Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Diego Petteno (flameeyes)" <flameeyes@g.o>
Subject: gentoo-x86 commit in x11-wm/amiwm: amiwm-0.20_p48.ebuild ChangeLog
Date: Sun, 27 Dec 2009 13:33:41 +0000
flameeyes    09/12/27 13:33:41

  Modified:             amiwm-0.20_p48.ebuild ChangeLog
  Log:
  Use -j1 for build (bug #248680).
  (Portage version: 2.2_rc61/cvs/Linux x86_64)

Revision  Changes    Path
1.10                 x11-wm/amiwm/amiwm-0.20_p48.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-wm/amiwm/amiwm-0.20_p48.ebuild?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-wm/amiwm/amiwm-0.20_p48.ebuild?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-wm/amiwm/amiwm-0.20_p48.ebuild?r1=1.9&r2=1.10

Index: amiwm-0.20_p48.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-wm/amiwm/amiwm-0.20_p48.ebuild,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- amiwm-0.20_p48.ebuild	9 Dec 2007 18:05:27 -0000	1.9
+++ amiwm-0.20_p48.ebuild	27 Dec 2009 13:33:41 -0000	1.10
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-wm/amiwm/amiwm-0.20_p48.ebuild,v 1.9 2007/12/09 18:05:27 coldwind Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-wm/amiwm/amiwm-0.20_p48.ebuild,v 1.10 2009/12/27 13:33:41 flameeyes Exp $
 
 inherit eutils
 
@@ -29,6 +29,12 @@
 	epatch "${FILESDIR}"/${P}-flex.patch #110169
 }
 
+src_compile() {
+	econf
+	# bug #248680
+	emake -j1 || die "build failed"
+}
+
 src_install() {
 	dodir /usr/bin
 	einstall || die



1.10                 x11-wm/amiwm/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-wm/amiwm/ChangeLog?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-wm/amiwm/ChangeLog?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/x11-wm/amiwm/ChangeLog?r1=1.9&r2=1.10

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-wm/amiwm/ChangeLog,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- ChangeLog	9 Dec 2007 18:05:27 -0000	1.9
+++ ChangeLog	27 Dec 2009 13:33:41 -0000	1.10
@@ -1,6 +1,10 @@
 # ChangeLog for x11-wm/amiwm
-# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/x11-wm/amiwm/ChangeLog,v 1.9 2007/12/09 18:05:27 coldwind Exp $
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/x11-wm/amiwm/ChangeLog,v 1.10 2009/12/27 13:33:41 flameeyes Exp $
+
+  27 Dec 2009; Diego E. Pettenò <flameeyes@g.o>
+  amiwm-0.20_p48.ebuild:
+  Use -j1 for build (bug #248680).
 
   09 Dec 2007; Santiago M. Mola <coldwind@g.o> amiwm-0.20_p48.ebuild:
   Keyworded ~amd64





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in x11-wm/amiwm: amiwm-0.20_p48.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in x11-wm/amiwm: amiwm-0.20_p48.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in app-emulation/open-vm-tools-kmod: ChangeLog open-vm-tools-kmod-0.0.20091216.217847.ebuild
Next by date:
gentoo-x86 commit in x11-misc/pypanel: pypanel-2.4.ebuild ChangeLog


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.